<?php

/*
 * UserFrosting (http://www.userfrosting.com)
 *
 * @link      https://github.com/userfrosting/UserFrosting
 * @copyright Copyright (c) 2019 Alexander Weissman
 * @license   https://github.com/userfrosting/UserFrosting/blob/master/LICENSE.md (MIT License)
 */

/**
 * Italian message token translations for the 'core' sprinkle.
 * This translation was generated with Google translate.  Please contribute if you are a native speaker.
 *
 * @author Alexander Weissman
 * @author Pietro Marangon (@Pe46dro)
 */
return [
    'ABOUT' => 'Su di noi',

    'CAPTCHA' => [
        '@TRANSLATION' => 'Captcha',
        'FAIL'         => 'Captcha errato',
        'SPECIFY'      => 'Inserisci il captcha',
        'VERIFY'       => 'Verifica captcha',
    ],

    'CSRF_MISSING' => 'Token CSRF mancante. Prova ad aggiornare la pagina e poi invia nuovamente la richiesta.',

    'DB_INVALID'    => 'Impossibile connettersi al database. Se sei un amministratore, controlla il log PHP o di UserFrosting.',
    'DESCRIPTION'   => 'Descrizione',
    'DOWNLOAD'      => [
        '@TRANSLATION' => 'Scarica',
        'CSV'          => 'Scarica CSV',
    ],

    'EMAIL' => [
        '@TRANSLATION' => 'Email',
        'YOUR'         => 'La tua email',
    ],

    'HOME'  => 'Home',

    'LEGAL' => [
        '@TRANSLATION' => 'Politica legale',
        'DESCRIPTION'  => 'La nostra politica legale si applica al tuo utilizzo di questo sito e dei nostri servizi.',
    ],

    'LOCALE' => [
        '@TRANSLATION' => 'Lingua',
    ],

    'NAME'       => 'Nome',
    'NAVIGATION' => 'Navigazione',
    'NO_RESULTS' => "Spiacenti, qui non c'è niente.",

    'PAGINATION' => [
        'GOTO' => 'Vai alla pagina',
        'SHOW' => 'Mostra',

        // Paginator
        // possible variables: {size}, {page}, {totalPages}, {filteredPages}, {startRow}, {endRow}, {filteredRows} and {totalRows}
        // also {page:input} & {startRow:input} will add a modifiable input in place of the value
        'OUTPUT'   => '{startRow} a {endRow} di {filteredRows} ({totalRows})',
        'NEXT'     => 'Pagina successiva',
        'PREVIOUS' => 'Pagina precedente',
        'FIRST'    => 'Prima pagina',
        'LAST'     => 'Ultima pagina',
    ],
    'PRIVACY' => [
        '@TRANSLATION' => 'Politica sulla riservatezza',
        'DESCRIPTION'  => 'La nostra politica sulla privacy descrive quali tipi di informazioni raccoglieremo da te e come le useremo.',
    ],

    'SLUG'           => 'Slug',
    'SLUG_CONDITION' => 'Slug/Condizioni',
    'SLUG_IN_USE'    => 'Esiste già uno slug <strong>{{slug}}</strong>',
    'STATUS'         => 'Stato',
    'SUGGEST'        => 'Suggerisci',

    'UNKNOWN' => 'Sconosciuto',

    // Actions words
    'ACTIONS'                  => 'Azioni',
    'ACTIVATE'                 => 'Attiva',
    'ACTIVE'                   => 'Attivo',
    'ADD'                      => 'Aggiungi',
    'CANCEL'                   => 'Annulla',
    'CONFIRM'                  => 'Conferma',
    'CREATE'                   => 'Crea',
    'DELETE'                   => 'Elimina',
    'DELETE_CONFIRM'           => 'Sei sicuro di volerlo eliminare?',
    'DELETE_CONFIRM_YES'       => 'Sì, elimina',
    'DELETE_CONFIRM_NAMED'     => 'Sei sicuro di voler eliminare {{name}}?',
    'DELETE_CONFIRM_YES_NAMED' => 'Sì, elimina {{name}}',
    'DELETE_CANNOT_UNDONE'     => 'Questa azione non può essere annullata.',
    'DELETE_NAMED'             => 'Elimina {{name}}',
    'DENY'                     => 'Rifiuta',
    'DISABLE'                  => 'Disabilita',
    'DISABLED'                 => 'Disabilitato',
    'EDIT'                     => 'Modifica',
    'ENABLE'                   => 'Abilita',
    'ENABLED'                  => 'Abilitato',
    'OVERRIDE'                 => 'Sovrascrivi',
    'RESET'                    => 'Azzera',
    'SAVE'                     => 'Salva',
    'SEARCH'                   => 'Cerca',
    'SORT'                     => 'Ordina',
    'SUBMIT'                   => 'Invia',
    'PRINT'                    => 'Stampa',
    'REMOVE'                   => 'Rimuovi',
    'UNACTIVATED'              => 'Disattivato',
    'UPDATE'                   => 'Aggiorna',
    'YES'                      => 'Sì',
    'NO'                       => 'No',
    'OPTIONAL'                 => 'Opzionale',

    // Misc.
    'BUILT_WITH_UF'     => 'Construito con <a href="http://www.userfrosting.com">UserFrosting</a>',
    'ADMINLTE_THEME_BY' => 'Tema di <strong><a href="http://almsaeedstudio.com">Almsaeed Studio</a>.</strong> Tutti i diritti riservati',
    'WELCOME_TO'        => 'Benvenuto su {{title}}!',
];
