<?php

/*
 * UserFrosting (http://www.userfrosting.com)
 *
 * @link      https://github.com/userfrosting/UserFrosting
 * @copyright Copyright (c) 2019 Alexander Weissman
 * @license   https://github.com/userfrosting/UserFrosting/blob/master/LICENSE.md (MIT License)
 */

/**
 * Brazilian Portuguese message token translations for the 'core' sprinkle.
 *
 * @author Maxwell Kenned (kenned123@gmail.com)
 */
return [
    'ABOUT'        => 'Sobre',
    'CAPTCHA'      => [
        '@TRANSLATION' => 'Captcha',
        'FAIL'         => 'Você não inseriu o código captcha corretamente.',
        'SPECIFY'      => 'Digite o código captcha',
        'VERIFY'       => 'Verifique o código captcha',
    ],
    'CSRF_MISSING' => 'Token CSRF ausente. Tente atualizar a página e enviar novamente?',
    'DB_INVALID'   => 'Não é possível conectar ao banco de dados. Se você é um administrador, verifique seu log de erros.',
    'DESCRIPTION'  => 'Descrição',
    'DOWNLOAD'     => [
        '@TRANSLATION' => 'Baixar',
        'CSV'          => 'Baixar CSV',
    ],
    'EMAIL' => [
        '@TRANSLATION' => 'Email',
        'YOUR'         => 'Seu endereço de email',
    ],
    'HOME'  => 'Início',
    'LEGAL' => [
        '@TRANSLATION' => 'Política Legal',
        'DESCRIPTION'  => 'Nossa política legal se aplica ao uso deste site e de nossos serviços.',
    ],
    'LOCALE' => [
        '@TRANSLATION' => 'Localização',
    ],
    'NAME'       => 'Nome',
    'NAVIGATION' => 'Navegação',
    'NO_RESULTS' => 'Desculpe, não temos nada aqui.',
    'PAGINATION' => [
        'GOTO'     => 'Ir para a página',
        'SHOW'     => 'Mostrar',
        'OUTPUT'   => '{startRow} a {endRow} de {filteredRows} ({totalRows})',
        'NEXT'     => 'Próxima página',
        'PREVIOUS' => 'Página anterior',
        'FIRST'    => 'Primeira página',
        'LAST'     => 'Última página',
    ],
    'PRIVACY' => [
        '@TRANSLATION' => 'Política de Privacidade',
        'DESCRIPTION'  => 'Nossa política de privacidade descreve que tipo de informações coletamos de você e como as usaremos.',
    ],
    'SLUG'           => 'Slug',
    'SLUG_CONDITION' => 'Slug/Condições',
    'SLUG_IN_USE'    => 'Uma <strong>{{slug}}</strong> slug já existe.',
    'STATUS'         => 'Estado',
    // 'SUGGEST'                  => 'Suggest',
    'UNKNOWN'                  => 'Desconhecido',
    'ACTIONS'                  => 'Ações',
    'ACTIVATE'                 => 'Ativar',
    'ACTIVE'                   => 'Ativo',
    'ADD'                      => 'Adicionar',
    'CANCEL'                   => 'Cancelar',
    'CONFIRM'                  => 'Confirmar',
    'CREATE'                   => 'Criar',
    'DELETE'                   => 'Remover',
    'DELETE_CONFIRM'           => 'Tem a certeza que deseja remover isto?',
    'DELETE_CONFIRM_YES'       => 'Sim, remover',
    'DELETE_CONFIRM_NAMED'     => 'Tem a certeza que deseja remover {{name}}?',
    'DELETE_CONFIRM_YES_NAMED' => 'Sim, remover {{name}}',
    'DELETE_CANNOT_UNDONE'     => 'Esta ação não pode ser desfeita.',
    'DELETE_NAMED'             => 'Remover {{name}}',
    'DENY'                     => 'Recusar',
    'DISABLE'                  => 'Desativar',
    'DISABLED'                 => 'Inativo',
    'EDIT'                     => 'Editar',
    'ENABLE'                   => 'Ativar',
    'ENABLED'                  => 'Ativo',
    'OVERRIDE'                 => 'Alterar',
    'RESET'                    => 'Apagar',
    'SAVE'                     => 'Guardar',
    'SEARCH'                   => 'Procurar',
    'SORT'                     => 'Ordenar',
    'SUBMIT'                   => 'Submeter',
    'PRINT'                    => 'Imprimir',
    'REMOVE'                   => 'Remover',
    'UNACTIVATED'              => 'Inativo',
    'UPDATE'                   => 'Atualizar',
    'YES'                      => 'Sim',
    'NO'                       => 'Não',
    'OPTIONAL'                 => 'Opcional',
    'BUILT_WITH_UF'            => 'Desenvolvido sobre <a href="http://www.userfrosting.com">UserFrosting</a>',
    'ADMINLTE_THEME_BY'        => 'Tema por <strong><a href="http://almsaeedstudio.com">Almsaeed Studio</a>.</strong> Todos os direitos reservados',
    'WELCOME_TO'               => 'Bem-vindo ao {{title}}!',
];
